<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>projetUn</groupId>
        <artifactId>projetParent</artifactId>
        <version>1.0</version>
    </parent>
    <artifactId>Entity</artifactId>
    <properties>
        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
    </properties>
    <dependencies>
        <dependency>
            <groupId>javax</groupId>
            <artifactId>javaee-api</artifactId>
            <scope>provided</scope>
        </dependency>
        <dependency>
            <groupId>fr.kikatou.wsusers</groupId>
            <artifactId>WSUtilisateursDTO</artifactId>
            <version>1.0</version>
        </dependency>
        <dependency>
            <groupId>fr.afcepf.al33</groupId>
            <artifactId>DtoPrestataires</artifactId>
            <version>0.0.1-SNAPSHOT</version>
        </dependency>
    </dependencies>

</project>

